export default {
    namespaced: true,
    state: {
        uploadVisible: false,
        fileList: [],
        successList: [],
        errorList: [],
    },
    getters: {

    },
    mutations: {
        updata(state, payload) {
            for (const key in payload) {
                state[key] = payload[key]
            }
        }
    },
    actions: {

    }
}